<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HackingMultipliers](./bitburner.hackingmultipliers.md)

## HackingMultipliers interface

Hack related multipliers.

**Signature:**

```typescript
interface HackingMultipliers 
```

## Properties

<table><thead><tr><th>

Property


</th><th>

Modifiers


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[chance](./bitburner.hackingmultipliers.chance.md)


</td><td>


</td><td>

number


</td><td>

Player's hacking chance multiplier.


</td></tr>
<tr><td>

[growth](./bitburner.hackingmultipliers.growth.md)


</td><td>


</td><td>

number


</td><td>

Player's hacking growth multiplier


</td></tr>
<tr><td>

[money](./bitburner.hackingmultipliers.money.md)


</td><td>


</td><td>

number


</td><td>

Player's hacking money stolen multiplier.


</td></tr>
<tr><td>

[speed](./bitburner.hackingmultipliers.speed.md)


</td><td>


</td><td>

number


</td><td>

Player's hacking speed multiplier.


</td></tr>
</tbody></table>

